import React from "react";
import styles from "./index.module.scss";
function C1orderset() {
  return (
    <div className={styles.C1orderset}>
      <div className="pageTitle">展馆预约设置</div>
    </div>
  );
}

const MemoC1orderset = React.memo(C1orderset);

export default MemoC1orderset;
